
/* Palette 1 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Cancelar";

/* OK */
"30.title" = "Aceptar";

/* Add Color */
"31.ibShadowedToolTip" = "Añadir color";

/* Remove Color */
"33.ibShadowedToolTip" = "Eliminar color";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Eliminar paleta";

/* Add Palette */
"7t2-3o-kp9.title" = "Añadir paleta";

